.component.component-zea2-image-preview-modal {
  $MAX_IMAGE_WIDTH: 300px;

  .controls {
    display: flex;
    width: 100%;

    justify-content: center;
    align-items: center;

    .controls-arrows {
      cursor: pointer;
      border: 0;
      background-color: transparent;
      width: 50px;
      flex-shrink: 0;
      display: flex;
      height: 100%;
      justify-content: center;
      align-items: center;
      align-content: center;
      color: #aaaaaa;
      outline: 0!important;

      i.fa {
        font-size: 24px;
      }

      &:hover {
        color: #ffffff;
      }
    }

    .controls-current-image {
      width: 100%;
      text-align: center;

      img {
        width: 100%;
        max-width: $MAX_IMAGE_WIDTH;
      }
    }
  }
}